/* $quick-launch
------------------------------------------*/

.quick-launch-panel {
    @include clearfix;
    display: table;
    position: absolute;
    z-index: 9999;
    width: 100%;
    height: 80px;
    @include translate(0, -100%);
    @include translate3d(0, -100%, 0);
    .container {
        position: relative;
    }
    .quick-launcher-inner {
        display: block;
        padding: 17px 0;
    }
    .close {
        position: absolute;
        top: 0;
        right: 0;
        padding: 5px 10px;
        text-shadow: none;
        @include opacity(0.6);
        z-index: 9999;
    }
    a {
        display: block;
        text-align: center;
        font-size: 20px;
    }
    a span {
        display: block;
        text-transform: uppercase;
        font-size: 11px;
        padding-top: 0;
    }
}

.layout-quick-launch-panel {
    -webkit-backface-visibility: hidden;
    @include translate(0, 80px);
    @include translate3d(0, 80px, 0);
    &::before {
        content: '';
        background-color: rgba(0, 0, 0, 0.15);
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        //display: none;
        z-index: 10000;
    }
}

// original css
// .stop-scrolling {
//     .layout-fixed-header .main-panel > .header,
//     .brand,
//     .sidebar-panel,
//     .chat-panel {
//         position: absolute !important;
//     }
// }

// resolve sweetAlert header hidden
.stop-scrolling {
    .chat-panel {
        position: absolute !important;
    }
}

